# Aiogram imports
from aiogram.fsm.state import State, StatesGroup


class MainStates(StatesGroup):
    main = State()


class AskQuestionStates(StatesGroup):
    choosing_category = State()
    waiting_question = State()
    waiting_region = State()
    processing = State()
    waiting_continue_question = State()


class ProfileStates(StatesGroup):
    waiting_region = State()
    waiting_user_type = State()
    confirm_delete = State()
